=head1 PBMT Errorcodes module

=begin html
This PERL module defines the global variable and functions 

=end html

=cut

#==============================================================================
#-- File:         PBMTGlobal.pm
#-- Date:         27.01.2016
#-- Company:      Alcatel-Lucent
#-- Author:       Dhineshkumar Manikannan
#------------------------------------------------------------------------------
#-- Function:     To maintain global variables
#------------------------------------------------------------------------------
#-- Disclaimer:   This script contains references to proprietary information
#--               which is owned by Alcatel.
#------------------------------------------------------------------------------
#-- Copyright:    COPYRIGHT Alcatel 2006
#--               All rights reseved.
#------------------------------------------------------------------------------
#-- History:
#--   1.0.0   -  2016/01/27 : First Implementation (ALU02237966)

=head1 VERSION

=begin html
Current version: "PBMTGlobal.pm -- 1.0.1 - 2016/01/27"

=end html

=cut

my $VERSION = "PBMTGlobal.pm -- 1.0.1 - 2016/01/27";
#==============================================================================

package PBMTGlobal;

use strict;
use warnings 'all';

#==============================================================================
#== Prototypes
#==============================================================================
sub GetVersion();

use vars qw (
                @ISA
		@EXPORT
		@EXPORT_OK
		%EXPORT_TAGS
		$VERSION   
		$CliSession
		$params	   
        $execLogFH
		$nodeLogFH
        $reportStatus
           );
           

use Exporter();
@ISA = qw(Exporter);

@EXPORT = qw (
        $reportStatus
                $CliSession 
                $params 
                $execLogFH
		$nodeLogFH
           );


=head1 FUNCTIONS

=head2 GetVersion()

=begin html
Return the version of this PERL module.

=end html

=cut

sub GetVersion() {
  return $VERSION;
}



